Theo dõi 1 hashtag
curl --request POST \
--url https://api.fireant.vn/me/hashtags \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.fireant.vn/me/hashtags"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.fireant.vn/me/hashtags', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
"<string>"Me
Theo dõi 1 hashtag
POST
/
me
/
hashtags
Theo dõi 1 hashtag
Ủy quyền
OAuth2 Implicit Grant
FlowNgầm định
- Authorization URL
- https://accounts.fireant.vn/connect/authorize
Scopes1
user-data-write
Cập nhật tất cả dữ liệu của người dùng hiện tại
Tham số truy vấn
Id của hashtag cần theo dõi
Phản hồi
Thành công
The response is of type string.